Subject: [Roll] [roll] #30: Clearly documenting Multicast mode of operation

From: "roll issue tracker" <[email-masked]>
Date: Mon, 29 Mar 2010 19:39:52 -0000

#30: Clearly documenting Multicast mode of operation
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  task                |      Status:  new            
 Priority:  minor               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 Dear all,

 Several of you mentioned that the RPL Multicast mode of operation was not
 clear in the ID. This ticket is to make sure that we address with concern.

 Thanks.

 JP.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/roll/trac/ticket/30>
roll <http://tools.ietf.org/wg/roll/>